/* The Virtual Traveller */
/* Topcode Website Services */

body {
  position: relative;
  max-width: 1260px;
  width: 100%;
  margin: 8px auto 8px auto;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  background-image: url('background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #3c6a7e;
}

h1 {
  margin: 0;
  padding: 12px 0 0 0;
  color: White;
  font-size: 220%;
  font-weight: bold;
  letter-spacing: 4px;
}

h2 {
  margin: 0;
  padding: 0px 0 7px 0;
  color: #588c7e;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
}

h3 {
  margin: 0;
  padding: 8px 0 0 0;
  color: #588c7e;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
}

p {
  margin: 0;
  padding: 4px 0 4px 0;
  color: #000;
  text-align: left;
}

/* buttons */
.small_button {
  white-space: normal;
  max-width: 155px;
  margin: 2px 8px 0 0;
  font-size: 14px;
  color: #000;
  padding: 5px 12px;
  background-color: #e0e0e0;
  border: 1px solid #808080;
  border-radius: 15px;
  -webkit-box-shadow: 6px 6px 6px 0px rgba(160,160,160,0.5);
-moz-box-shadow: 6px 6px 6px 0px rgba(160,160,160,0.5);
box-shadow: 6px 6px 6px 0px rgba(160,160,160,0.5);
}
.large_button {
  min-width: 130px;
  font-size: 15px;
  color: #fff;
  padding: 5px 12px 5px 12px;
  background-color: #1E90FF;
  border: 1px solid #303030;
  border-radius: 18px;
  -webkit-box-shadow: 6px 6px 6px 0px rgba(160,160,160,0.5);
-moz-box-shadow: 6px 6px 6px 0px rgba(160,160,160,0.5);
box-shadow: 6px 6px 6px 0px rgba(160,160,160,0.5);
  cursor: pointer;
}
#sub_footer .small_button {
  float: right;
}

.clear {
  clear: both;
}

/* heading */

#mast {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 8px 36px 3px 36px;
  background-color: #588c7e;
}
#logo {
  float: left;
}
#logo img {
  border-radius: 50px;
  width: 176px;
}
#title_block {
  float: left;
  margin-left: 36px;
}
#strapline {
  color: #eee;
}
#search_form {
  float: right;
}
#search_form p {
  margin: 10px 0 6px 4px;
  color: #ddd;
}
#search_form input[type="text"] {
  display: inline-block;
  border-radius: 16px;
  font-size: 15px;
  border-color: #ba590d;
  border-style: solid;
}
#search_form #term {
  width: 140px;
  padding: 4px 10px;
}
#search_form #go {
  margin: 2px 0 0 8px;
}

/* menu */

.tabs {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 8px 14px 0 2px;
}
.top_tabs {
  background-color: #d96459;
}
.sidebar_tabs {
  background-color: #ddd;
}
.tab {
  display: block;
  float: left;
  margin: 0 0 0 8px;
  padding: 4px 12px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.tab,
.tab:link,
.tab:visited {
  color: #fff;
  background-color: #f2ae72;
}
.tab:hover,
.tab:link:hover,
.tab:visited:hover {
  color: #000;
  background-color: #f2ae72;
}

.tab.active,
.tab.active:link,
.tab.active:visited,
.tab.active:hover,
.tab.active:link:hover,
.tab.active:visited:hover {
  color: #111;
  background-color: #ffffd0;
}

/* sub menus */

.mini_menu_items {
  padding: 12px 0 0 0;
}
.mini_menu_item {
  float: left;
  margin: 0 20px 12px 0;
}

/* main */

#content {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  overflow: auto;
  margin: 0;
  padding: 0;
  background-color: #ffffd0;
}

/* full width column */

.full_col {
  box-sizing: border-box;
  width: 100%;
  min-height: 600px;
  margin: 0;
  padding: 16px;
}

/* left column */

#left {
  box-sizing: border-box;
  position: relative;
  float: left;
  width: 74%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#updating {
  position: absolute;
  padding: 6px 18px;
  font-size: small;
  top: 80px;
  left: 10px;
  z-index: 100;
  background: White;
  border: 1px solid #888;
}
#attribution {
  position: absolute;
  padding: 1px 6px;
  font-size: x-small;
  top: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);  
  z-index: 100;
  background: White;
  border: 1px solid #888;
}
#clear_button {
  position: absolute;
  top: 10px;
  right: 80px;
  z-index: 100;
}
#map {
  box-sizing: border-box;
  width: 100%;
  height: 602px;
  margin: 0;
  padding: 0;
}

/* info windows */

.gm-style-iw {
  padding-top: 8px !important;
  padding-right: 16px !important;
  padding-bottom: 8px !important;
  padding-left: 16px !important;
  font-weight: normal !important;
}
.gm-style-iw-d {
  overflow: hidden !important;
}

/* map_info table */

.map_info {
  width: 100%;
  margin: 0;
  background: Gainsboro;
}
.map_info td {
  height: 27px;
  padding: 1px 4px;
  font-size: 11px;
  border-style: solid;
  border-color: Gray;
  border-width: 1px;
}

/* sidebar */

#sidebar {
  box-sizing: border-box;
  float: left;
  width: 26%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.panel {
  box-sizing: border-box;
  width: 100%;
  min-height: 600px;
  padding: 16px 18px;
  background-color: #ffffd0;
  overflow-x: hidden;
  overflow-y: auto;
}
.panel.limited {
  height: 600px;
}
#regions{
  position: relative;
}
#regions p {
  padding: 3px 0 3px 0;
}
#regions #customise {
  position: absolute;
  width: 28px;
  height: 28px;
  right: 16px;
  bottom: 16px;
  background-image: url("customise-icon.png");
  background-size: contain;
}
#regions #customise .tooltip_text {
  position: absolute;
  visibility: hidden;
  width: 84px;
  right: -4px;
  bottom: 28px;
  color: #333;
  padding: 2px;
  font-size: 12px;
  text-align: center;
  background-color: #eee;
  border-radius: 4px;
  border: 1px solid #aaa;
}
#regions #customise:hover .tooltip_text {
  visibility: visible;
}

#tags {
  display: none;
}
#tags p {
  padding: 4px 0 4px 0;
}
#feature {
  display: none;
}
#feature a {
  word-break: break-all;
}

.region_button {
  margin: 2px 12px 8px 8px;
  line-height: 8px;
  vertical-align: middle;
  -moz-box-shadow: 3px 4px 0px 0px #899599;
  -webkit-box-shadow: 3px 4px 0px 0px #899599;
  box-shadow: 3px 4px 0px 0px #899599;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bab1ba));
  background: -moz-linear-gradient(top, #ededed 5%, #bab1ba 100%);
  background: -webkit-linear-gradient(top, #ededed 5%, #bab1ba 100%);
  background: -o-linear-gradient(top, #ededed 5%, #bab1ba 100%);
  background: -ms-linear-gradient(top, #ededed 5%, #bab1ba 100%);
  background: linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bab1ba',GradientType=0);
  background-color: #ededed;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #d6bcd6;
  display: inline-block;
  cursor: pointer;
  color: #3a8a9e;
  font-size: 8px;
  padding: 3px 6px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #e1e2ed;
}
.region_button:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
  background: -moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
  background: -webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
  background: -o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
  background: -ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
  background: linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
  background-color: #bab1ba;
}
.widget_padding {
  margin: 0;
  padding: 8px 0;
}
.widget_padding img {
  width: 100%;
}

.carrier_name {
  font-style: italic;
}
.quarter_panel {
  float: left;
  width: 25%;
}
.tripadvisor_logo {
  width: 188px;
  padding: 4px 0;
}

/* footer */

#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #588c7e;
}
.footnote {
  margin: 0;
  padding: 28px;
  color: #eee;
  font-size: small;
  text-align: center;
}
.footnote a:link,
.footnote a:visited {
  color: White;
}
#sub_footer {
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #d96459;
}
#sub_footer p {
  margin: 0;
  padding: 8px 0 8px 20px;
  color: #ddd;
  font-size: small;
  text-align: left;
}

/* cms */

.new_button {
  float: right;
}
.input_box {
  width: 370px;
  margin: 2px;
}
.small_input_box {
  width: 182px;
  margin: 2px;
}

/* tables */

table {
  width: 100%;
  border-collapse: collapse;
  margin: 8px 0 8px 0;
}
.fluid {
  table-layout: auto;
}
.fixed {
  table-layout: fixed;
}
th, td {
  padding: 1px 6px;
  overflow: hidden;
  border: 1px solid Gray;
  background: Gainsboro;
  text-align: left;
}
th {
  width: 180px;
}
table img {
  float: left;
  max-width: 100%;
  margin-right: 8px;
}
.series_cell {
  max-width: 400px;
  word-wrap: break-word;
  font-size: xx-small;
}
.top {
  margin: 0;
  padding: 4px 18px;
  color: White;
  font-size: small;
  font-weight: bold;
  text-align: center;
}
.small {
  color: Black;
  font-size: small;
  text-align: center;
}
.image_filename {
  float: left;
  padding: 80px 0 0 12px;
}

/* fixed pitch text */

pre {
  margin: 0;
  color: Black;
  font-size: medium;
  text-align: left;
}
li {
  padding: 0 0 5px 0;
}
a {
  text-decoration: none;
}

/* links in the sidenav and main */

a:link {
  color: DarkGreen;
}
a:visited {
  color: DarkGreen;
}
a:hover {
  color: Orange;
}
a:active {
  color: DarkGreen;
}

/* for 1119 or less */

@media only screen and (max-width: 1119px) {
  #attribution {
    left: 10px;
    top: 50px;
  }
  #right_inner {
    width: 276px;
    margin-right: 33px;
  }
}

/* for 767 or less */

@media only screen and (max-width: 767px) {
  #mast {
    padding: 4px 8px;
  }
  #logo {
    display: none;
  }
  #title_block {
    margin: 0;
  }
  h1 {
    font-size: 150%;
  }
  #title_block p {
    margin: 2px 0;
  }
  #search_form p {
    margin-top: 8px;
  }
  .tab,
  .tab.active {
    float: none;
    width: 160px;
    padding: 6px 14px;
    border-radius: 16px;
  }
  p.top {
    width: 120px;
    text-align: left;
  }
  #left, #right {
    width: 100%;
  }
  #extents {
    display: none;
  }
  #right_inner {
    width: 308px;
  }
}